package com.bocloud.cmp.model.hmc;

/**
 * HMC输入输出适配器
 *
 * @author sxp
 * @since May 22, 2018
 */
@Deprecated
public class HmcIoAdapterModel {
    private Long id;
    private String adapterId;
    private String description;
    private String deviceName;
    private Long hmcIoBusId;
    private Long hmcServerId;
    private String ioBusId;

    public HmcIoAdapterModel() {
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getAdapterId() {
        return adapterId;
    }

    public void setAdapterId(String adapterId) {
        this.adapterId = adapterId;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public Long getHmcIoBusId() {
        return hmcIoBusId;
    }

    public void setHmcIoBusId(Long hmcIoBusId) {
        this.hmcIoBusId = hmcIoBusId;
    }

    public Long getHmcServerId() {
        return hmcServerId;
    }

    public void setHmcServerId(Long hmcServerId) {
        this.hmcServerId = hmcServerId;
    }

    public String getIoBusId() {
        return ioBusId;
    }

    public void setIoBusId(String ioBusId) {
        this.ioBusId = ioBusId;
    }
}
